@keyframes react-spinners-FadeLoader-fade{50%{opacity:0.3}100%{opacity:1}}
@import url(stylesheet_1.css);
@import url(stylesheet_0.css);
:root{--swiper-theme-color:#007aff}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;display:block}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);box-sizing:content-box}.swiper-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-horizontal{touch-action:pan-y}.swiper-slide{flex-shrink:0;height:100%;position:relative;transition-property:transform;display:block}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
:root{--swiper-navigation-size:44px}
.swiper-pagination{position:absolute;text-align:center;transition:300ms opacity;transform:translate3d(0,0,0);z-index:10}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal{bottom:var(--swiper-pagination-bottom,8px);top:var(--swiper-pagination-top,auto);left:0;width:100%}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:var(--swiper-pagination-bullet-border-radius,50%);background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity,0.2)}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity,1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}
.sf-hidden{display:none!important}

.game_card_controls {
    height: 100%;
}

.textSeo {
    
}
.textSeo p {
    line-height: 1.4;
}
.textSeo h1,
.textSeo h2,
.textSeo h3 {
    margin-bottom: 20px;
    margin-top: 30px;
}
.textSeo h1:first-child,
.textSeo h2:first-child,
.textSeo h3:first-child {
    margin-top: 0;
}
@media (max-width: 767px) {
    .textSeo {
        padding: 0 20px!important;
    }
    .textSeo h1,
    .textSeo h2,
    .textSeo h3 {
        font-size: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
}